## python-marshmallow-polyfield 5.9

=== debian/changelog ===
python-marshmallow-polyfield (5.9-1) unstable; urgency=medium

  * Team upload.

  [ Diego M. Rodriguez ]
  * New upstream version 5.9
  * Add salsa CI using default pipelines
  * Remove tests as are no longer included by upstream
  * d/control: add Testsuite, Rules-Requires-Root
  * d/control: bump debheler-compat to 13

  [ Tristan Seligmann ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 02 Aug 2020 15:51:01 +0200

python-marshmallow-polyfield (5.8-1) unstable; urgency=medium

  * Initial release (Closes: #942133)

 -- Diego M. Rodriguez <diego@moreda.io>  Tue, 28 Jan 2020 10:26:25 +0100
