## python-marshmallow-polyfield 5.10

=== debian/changelog ===
python-marshmallow-polyfield (5.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Diego M. Rodriguez ]
  * New upstream version 5.10
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)
  * d/control: set architecture to all
  * d/watch: switch to github releases
  * d/upstream: remove unused key
  * d/control: remove hard-coded dependency
  * d/tests: add upstream tests
  * d/rules: use pytest option instead of patch
  * d/copyright: add note about copyright year
  * d/copyright: add closing copyright year and note
  * d/clean: clean egg-info entries

 -- Diego M. Rodriguez <diego@moreda.io>  Sat, 18 Sep 2021 15:41:43 +0000
