=== debian/control ===
Source: python-marshmallow-polyfield
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego@moreda.io>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-marshmallow,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/Bachmann1234/marshmallow-polyfield
Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-polyfield.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow-polyfield
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-marshmallow-polyfield
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: marshmallow extension for polymorphic fields
 marshmallow extension that adds a custom field designed for polymorphic
 types, allowing defining schemas that say "this field accepts anything
 of type X". This field should support the same properties as other
 marshmallow fields, including "required", "allow_none", and "many".
