=== debian/rules ===
#! /usr/bin/make -f

# export DH_VERBOSE = 1
export PYBUILD_NAME=marshmallow-polyfield
# Do not use upstream `setup.cfg`.
export PYBUILD_TEST_ARGS=-c /dev/null


%:
	dh $@ --with python3 --buildsystem=pybuild
