## python-marshmallow-polyfield 5.11

=== debian/changelog ===
python-marshmallow-polyfield (5.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix serializing selected fields without 'dump' methods (closes:
      #1098600).
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 01:08:39 +0000
